*, *:before, *:after {
    box-sizing: border-box;
}

@font-face {
    font-family: 'Titillium regular';
    src: url("fonts/titilliumweb-regular-webfont.eot");
    src: url("fonts/titilliumweb-regular-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/titilliumweb-regular-webfont.woff") format("woff"), url("fonts/titilliumweb-regular-webfont.ttf") format("truetype"), url("fonts/titilliumweb-regular-webfont.svg#titillium_webregular") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Titillium bold';
    src: url("fonts/titilliumweb-bold-webfont.eot");
    src: url("fonts/titilliumweb-bold-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/titilliumweb-bold-webfont.woff") format("woff"), url("fonts/titilliumweb-bold-webfont.ttf") format("truetype"), url("fonts/titilliumweb-bold-webfont.svg#titillium_webbold") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Titillium semibold';
    src: url("fonts/titilliumweb-semibold-webfont.eot");
    src: url("fonts/titilliumweb-semibold-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/titilliumweb-semibold-webfont.woff") format("woff"), url("fonts/titilliumweb-semibold-webfont.ttf") format("truetype"), url("fonts/titilliumweb-semibold-webfont.svg#titillium_websemibold") format("svg");
    font-weight: normal;
    font-style: normal;
}



/****************************************************************************
	Global styles
****************************************************************************/

html, body {
    font-size: 100%;
    margin: 0;
    color: #222222;
    background: #f6f5f0;
    height: 100%;
}

body {
    font-family: "Titillium regular", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    line-height: 1.5;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    height: auto;
}

img {
    max-width: 100%;
    height: auto;
    border: none;
    -ms-interpolation-mode: bicubic;
}

h1, h2, h3, h4 {
    font-family: 'Titillium semibold';
    font-weight: normal;
}

strong, b, th {
    font-family: 'Titillium semibold';
    font-weight: normal;
}

form {
    margin: 0;
}

p {
    margin: 0;
    font-family: Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    font-size: 15px;
    font-weight: normal;
    line-height: 1.6;
    margin-bottom: 1.25rem;
    text-rendering: optimizeLegibility;
}

a {
    color: #008CBA;
    line-height: inherit;
    text-decoration: none;
    -moz-transition: color 0.2s ease-in-out;
    -o-transition: color 0.2s ease-in-out;
    -webkit-transition: color 0.2s ease-in-out;
    transition: color 0.2s ease-in-out;
}

    a:hover {
        color: #009ff8;
    }

/*a { color: #df0000; text-decoration: none; }
a:hover { color: #9b0000; text-decoration: underline; }*/



.inline {
    display: inline-block;
    margin-left: 10px;
}

.input-field {
    display: block;
    width: 100%;
    position: relative;
    margin-bottom: 20px;
}

    .input-field input[type="text"] {
        width: 100%;
    }

label {
    font-family: 'Titillium semibold';
    font-weight: normal;
    display: block;
    margin-bottom: 5px;
    font-size: 90%;
}

    label.radio {
        display: inline-block;
    }

.radiobutton-list label, .radiobuttonlist label {
    display: inline-block;
    margin-right: 10px;
}

.radiobutton-list td, .radiobuttonlist td {
    border: none;
}

table.radiobutton-list tbody tr:nth-of-type(even), table.radiobuttonlist tbody tr:nth-of-type(even) {
    background: none;

}

table.radiobutton-list {
    width: auto;
}

input, textarea, select {
    font-size: 100%;
    border: 1px solid #d9dfe2;
    background-color: #FFFFFF;
}

span.error {
    color: red;
    font-size: 15px;
    position: absolute;
    top: 0;
    right: -10px;
}

span.error-text {
    color: red;
    font-size: 11px;
    display: block;
    position: absolute;
    top: 100%;
    margin-top: 2px;
}

a.print {
    display: block;
    background: transparent url(images/print.gif) no-repeat left center;
    padding: 0 0 2px 16px;
}

input.numericInput {
    text-align: right;
    width: 75%;
}

/* Avoid borders around items in a RadioButtonList */
table.radiobuttonlist tr td input {
    border: 0;
}

/****************************************************************************
	Ordinay page layout styles
****************************************************************************/

#top {
    width: 100%;
    position: relative;
}


@media (max-width: 768px) {

    #top {
        width: 100%;
        position: relative;
    }

        #top #logo {
            text-align: center;
        }

        #top #lms-logo {
            text-align: center;
        }

            #top #logo img {
                padding-top: 15px;
                padding-bottom: 15px;
            }
}

@media (min-width: 769px) {

    #top {
        width: 100%;
        height: 100px;
        position: relative;
    }

        #top #logo {
            position: absolute;
            top: 15px;
            left: 60px;
            width: 149px;
            height: 65px;
        }

        #top #lms-logo {
            position: absolute;
            top: 25px;
            left: 240px;
            width: 180px;
            height: 65px;
        }
}




input:not([type]), input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"], textarea, select {
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 0;
    background-color: #FFFFFF;
    border-style: solid;
    border-width: 1px;
    border-color: #cccccc;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    color: rgba(0, 0, 0, 0.75);
    display: block;
    font-family: inherit;
    font-family: Arial, Helvetica, sans-serif;

    font-size: 0.875rem;
    margin: 0 0 22px 0;
    padding: 10px 10px;
    width: 100%;
    box-sizing: border-box;
    transition: border-color 0.15s linear, background 0.15s linear;
}

select {
    -webkit-appearance: menulist !important;
    -moz-appearance: menulist !important;
    appearance: menulist !important;
}

    input:not([type]):focus, input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, input[type="color"]:focus, textarea:focus {
        background: #fafafa;
        border-color: #999999;
        outline: none;
    }

input.button[disabled] {
    border-color: #BCBCBC;
    color: #aaa;
}

input[disabled] {
    background-color: #EDEDED;
}

    input[disabled]:hover, input[disabled]:active {
        background-color: #EDEDED;
        cursor: not-allowed;
    }

button, .button {
    transition: all 0.2s cubic-bezier(0.4, 0, 0.2, 1);
    background: #bfe600;
    color: #222;
    text-transform: uppercase;
    font-size: 13px;
    padding: 10px 15px 11px 15px;
    font-family: "Titillium semibold", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
}

    button:hover, .button:hover {
        background: #caf200;
        color: #222;
        cursor: pointer;
    }




.row {
    margin: 0 auto;
    max-width: 76.875rem;
    width: 100%;
}

    .row:before {
        content: " ";
        display: table;
    }

    .row:after {
        content: " ";
        display: table;
        clear: both;
    }

    .row .row:after {
        content: " ";
        display: table;
        clear: both;
    }

    .row .row {
        margin: 0 -15px;
        max-width: none;
        width: auto;
    }

.columns {
    padding-left: 15px;
    padding-right: 15px;
}

    .columns:empty, .box:empty {
        margin: 0;
        padding: 0;
    }

.large-12 {
    width: 100%;
    position: relative;
    float: left;
}

.large-6 {
    width: 50%;
    position: relative;
    float: left;
}

.large-4 {
    width: 33.33333%;
    position: relative;
    float: left;
}

.large-3 {
    width: 25%;
    position: relative;
    float: left;
}


@media (max-width: 768px) {
    .large-6, .large-4, .large-3 {
        width: 100% !important;
    }
}


@media (min-width: 769px) and (max-width: 1100px) {
    .large-3 {
        width: 50% !important;
    }
}

.content-wrapper {
    padding: 0 15px 30px 15px;
}

.content {
    background: white;
    position: relative;
    padding: 50px 50px;
}

@media (max-width: 768px) {
    .content {
        padding: 30px 15px;
    }
}

.top-info {
    margin-bottom: 20px;
}

    .top-info:before {
        content: " ";
        display: table;
    }

    .top-info:after {
        content: " ";
        display: table;
        clear: both;
    }

h1.heading {
    margin-top: 0;
    line-height: 1;
    float: left;
    font-family: "Titillium regular", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
}

.user-info {
    float: right;
    font-size: 13px;
    color:#949494;
}

#menu {
    display: block;
    color: #4c5661;
    font-family: 'Titillium regular', Arial, Helvetica, sans-serif;
    font-size: 0.875rem;
    padding: 0 15px;
}

@media (min-width: 769px) {
    #menu {
        position: absolute;
        right: 35px;
        top: 10px;
    }
}

#menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#menu li {
    display: inline-block;
    line-height: 1;
    position: relative;
    padding: 10px 15px;
}



    #menu li:first-child {
        padding-left: 0;
    }

#menu a {
    text-decoration: none;
    font-size: 13px;
    position: relative;
    color: #405b6b;
}

    #menu a:hover {
        color: #007ec5;
    }

#menu li:not(:last-child)::before {
    content: '';
    position: absolute;
    right: 0;
    height: 14px;
    display: block;
    width: 1px;
    background: rgba(64, 91, 107, 0.5);
    top: 15px;
    margin-top: -7px;
}

@media (max-width: 768px) {
    #menu li {
        display: block;
        padding-left: 0;
    }

        #menu li a {
            display: block;
        }

        #menu li:not(:last-child)::before {
            display: none;
        }
}


#navigator a {
    color: #df0000;
    text-decoration: none;
}

    #navigator a:hover {
        color: #9b0000;
        text-decoration: underline;
    }

#navigator {
    margin-bottom: 21px;
}

#bottom { /*background: url(images/bottomBg.gif) repeat-x bottom left;*/
    background: white;
    height: 56px;
}

#bottomContent {
    margin-bottom: 28px;
    color: #ffffff;
    background-color: #4c5661;
    text-align: center;
    padding: 6px 0px;
}

    #bottomContent a {
        color: #ffffff;
        text-decoration: underline;
    }

/****************************************************************************
	Text
****************************************************************************/

.box {
    max-width: 100%;
    margin-bottom: 30px;
}

.box__header {
    background-color: #f2f4f6;
    color: #4c5661;
    padding: 10px 20px 10px 20px;
    position: relative;
}

    .box__header:before {
        content: '';
        display: block;
        width: 0.1875rem;
        background: #bfe600;
        position: absolute;
        left: 0;
        top: 8px;
        bottom: 8px;
    }

    .box__header h2 {
        font-family: 'Titillium semibold';
        font-weight: normal;
        font-size: 18px;
        margin: 0;
    }

.box__content {
    background-color: #FFFFFF;
    border: 1px solid #f2f4f6;
    padding: 20px;
    min-height: 170px;
}

    .box__content > :last-child {
        margin-bottom: 0;
    }

    .box__content table {
        margin-bottom: 0;
    }

    .box__content.box__content--auto-height {
        min-height: 0;
    }

    .box__content.box__content--remove-table-padding table td, .box__content.box__content--remove-table-padding table tbody td {
        padding: 0;
    }

    .box__content.box__content--remove-table-padding .radiobuttonlist, .box__content.box__content--remove-table-padding .radiobutton-list {
        margin-left: -6px;
    }

.checkbox label {
    display: inline;
    padding-left: 5px;
}

.box-success {
    padding: 15px;
    margin-bottom: 20px;
    margin-top: 18px;
    border: 1px solid transparent;
    border-radius: 4px;
    padding-right: 35px;
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
    width: 100%;
    padding: 0;
}

.form-control, .input-group-btn {
    display: table-cell;
    vertical-align: middle;
}

.form-control {
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0;
}

input[type="text"].form-control {
    width: 100%;
    border-right: none;
}

.input-group-btn {
    position: relative;
    font-size: 0;
    white-space: nowrap;
}

    .input-group-btn input {
        border-left: none;
        padding-bottom: 11px;
    }

table {
    width: 100%;
}

    table input[type="text"], table input[type="submit"] {
        margin-bottom: 0;
        margin-top: 5px;
        margin-bottom: 5px;
        height: 41px;
    }

tbody td {
    vertical-align: middle;
    padding: 8px 10px;
    font-size: 14px;
}

table tbody tr:nth-of-type(even) {
    background: #f2f4f6;
}

tbody td td {
    padding: 0;
}

tbody td table {
    width: auto;
}

table tbody tr td {
    font-family: Arial, Helvetica, sans-serif;
    /*border-right: solid 1px #DDDDDD;*/
}


    table tbody tr td:last-child {
        border-right: none;
    }

th {
    padding: 10px;
    text-align: left;
    background: #f2f4f6;
    background: #fff;
    border-bottom: 3px solid #f2f4f6;
    border-right: 1px solid white;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    /*border-right: 1px solid #f2f4f6;*/


    /*
    color: white;
    background: #405b6b;
        */
}



.spinner {
    position: absolute;
    right: 4px;
    top: 4px;
    background-image: url(images/ajax-loader.gif);
    width: 24px;
    height: 24px;
}

a.download {
    background-image: url(images/icon_download.gif);
    background-repeat: no-repeat;
    padding-left: 20px;
    background-position: 0px 3px;
    display: block;
    height: 20px;
    margin-top: 4px;
}

.failureText {
    color: Red;
    margin-bottom: 10px;
    margin-top: 10px;
    font-size: 13px;
}


.bulkGrid tr.odd {
    background-color: #f2f4f6;
}



.bulkGrid th {
    background-position: right center;
    background-repeat: no-repeat;
}

    .bulkGrid th.header {
        cursor: pointer;
    }

    .bulkGrid th.headerSortUp {
        background-image: url(images/asc.gif);
    }

    .bulkGrid th.headerSortDown {
        background-image: url(images/desc.gif);
    }


.totalCell {
    display: inline-block;
    text-align: right;
    border-bottom: 3px double #ccc;
    float: right;
    padding: 8px 0 8px 15px;
    margin-right: 5px;
}


.footer {
    background: #405b6b;
    color: #fff;
    padding: 50px 0;
}

.footer-inner {
    padding: 0;
}


@media (min-width: 769px) {

    .footer-inner {
        padding: 0 50px;
    }
}

.footer h2 {
    color: white;
    font-size: 1.25rem;
    font-family: "Titillium regular", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    padding-bottom: 1.5625rem;
    margin: 0;
}

.footer-text {
}

    .footer-text p {
        font-style: normal;
        margin-bottom: 10px;
        line-height: 22px;
        font-size: 15px;
    }

        .footer-text p + p {
            font-size: 14px;
            line-height: 26px;
        }

        .footer-text p strong {
            font-family: Arial, Helvetica, Roboto, Arial, sans-serif;
            font-weight: bold;
        }


    .footer-text a {
        color: #fff;
    }

        .footer-text a:hover {
            color: #fff;
            text-decoration: underline;
        }

    .footer-text p.org {
        font-weight: bold;
    }



table tbody tr.pagination {
    line-height: 26px;
    background: #fff;
}

    .pagination a,
    .pagination a:visited {
        display: inline-block;
        text-decoration: none;
        white-space: nowrap;
        margin-right: 10px;
    }
table tbody tr.pagination td {
    padding-top: 10px;
    border: none;
}

#ctl00_Menu1 {
}

    #ctl00_Menu1 span {
        display: inline-block;
        margin-right: 15px;
    }

        #ctl00_Menu1 span:first-child {
            display: none;
        }

    #ctl00_Menu1 br, #ctl00_Menu1 img {
        display: none;
    }


/****************************************************************************
	Print
****************************************************************************/

@media print {
    .noprint {
        display: none;
    }

    #container {
        width: auto;
    }

    #main {
        width: auto;
    }

        #main #content {
            width: auto;
            margin: 0;
        }

    #menu {
        display: none;
    }

    #top {
        display: none;
    }

    #brownspacer {
        display: none;
    }

        #brownSpacer #header {
            display: none;
        }

    #loginInfo {
        display: none;
    }

    #logo {
        display: none;
    }

    #bottomContent {
        display: none;
    }

    .boxHeader {
        border: 1px solid #d9dfe2;
        text-align: left;
        margin: 0;
    }

        .boxHeader h2 {
            background-image: none;
            padding-left: 0px;
        }
}
